/** GLOBALS **/
*{
	font-family:'Rubik', sans-serif;
}
:root {
	--main-head-color: #0A111F;
	--main-head-color-hover: #1834E5;
	--main-head-bg: #fff;
	--main-head-submenu-bg: #ececec;
	--main-btn-back: #1834E5;
	--main-btn-color: #fff;
}
a{
	transition:all 0.3s ease-in-out;
}
.site-header,
.site-footer{
	float:left;
	width:100%;
}
.md--break{
	display:block;
	margin-bottom:40px;
}
.md-transblue{
	color:rgb(255 255 255 / 50%);
	margin-right:5px;
}
.md--blue{
	color: #1834E5;
	opacity:0.5;
}
.md--blue-no-op{
	color: #1834E5;	
}
.md--yellow{
	color:#FFD100;
}
.md--show-mobile{
	display:none;
}
.md--before-title,
.md--before-title span{
	font-family: "Rock Salt", cursive;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 64px; /* 320% */
	letter-spacing: 2.8px;
	margin:0;
}
.md--phone-btn-white{
	background:#fff;
}
.md--phone-btn-white .md-transblue{
	color:rgba(10, 17, 31, 0.50);
	margin-right:5px;
}
.md--phone-btn.md--phone-btn-transparent{
	border:2px solid rgba(255,255,255,0.50);
	color:#fff;
}
.md--phone-btn.md--phone-btn-transparent:hover{
	border:2px solid #fff;
	background:#fff;
	color:#1834E5;
}
.md--phone-btn.md--phone-btn-transparent:hover span{
	color:#1834e550;
}
.md--phone-btn{
	border-radius:60px;
	height:65px;
	display:flex;
	justify-content:center;
	align-items:center;
	color: #0A111F;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}
.md--phone-btn:hover{
	background:#D4DAFD;
}
.md--estimate-btn{
	background:#FFD100;
	border-radius:60px;
	height:65px;
	display:flex;
	justify-content:center;
	align-items:center;
	color: #0A111F;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom:17px;
}
.md--estimate-btn:hover{
	background:#FEE265;
}
a.md--learn-more{
	transition:all 0.6s ease-in-out;
	color: #1834E5;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: -0.6px;
	text-transform: uppercase;
	position:relative;
	z-index:9;
	border-radius: 142.5px;
	border: 1.9px solid #1834E5;
	background: #FFF;
	display: flex;
	justify-content:end;
	align-items:center;
	width: 180px;
	height: 52px;
	margin:0 auto;
}
a.md--learn-more span{
	padding-right:21.5px;
	display:block;
	transition:all 0.4s ease-in-out;
}
@keyframes dd {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
a.md--learn-more:before{
	transition:all 0.3s ease-in-out;
	content:'';
	background:#1834E5 url('/wp-content/uploads/2025/04/arrow.svg')no-repeat center;
	background-size:24px;
	z-index:-1;
	height:52px;
	width:52px;
	border-radius:140px;
	position:absolute;
	left:0;
}
a.md--learn-more:hover{
	color:#fff;
	/* 	justify-content:flex-start; */
}
a.md--learn-more:hover span{
	animation-name:dd;
	animation-duration:1s;
	padding-right:0;
	transform: translateX(-70%);
}
a.md--learn-more:hover:before{
	width:100%;
	right:0;
	background-position:calc(100% - 15px);
}
.md--title-h2{
	color: #0A111F;
	font-size: 48px;
	font-style: normal;
	font-weight: 500;
	line-height: 64px; /* 133.333% */
	letter-spacing: -1.92px;
	margin:0 0 20px;
}

/**CONTAINER**/
@media screen and (min-width:1850px){
	.container.md--container-wide{
		width:1810px;
	}
	.container.md--container-wide-middle{
		width:1560px;
	}
}
@media screen and (min-width:1600px) and (max-width:1849px){
	.container.md--container-wide{
		width:1540px;
	}
	.container.md--container-wide-middle{
		width:1320px;
	}
}
@media screen and (min-width:1400px) and (max-width:1599px){
	.container.md--container-wide{
		width:1370px;
	}
	.container.md--container-wide-middle{
		width:1170px;
	}
}
@media screen and (min-width:1200px) and (max-width:1399px){
	.md--inner-main .container {
		width: 1170px;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.md--inner-main .container {
		width: 970px;
	}
}
@media screen and (min-width:768px) and (max-width:991px){
	.md--inner-main .container {
		width: 750px;
	}
}


/**FORM**/
.md--hero-section .md--form-holder{
	background:#fff;
}
.md--hero-section .md--form-holder h3{
	font-size:26px;
	padding:35px 0;
}
.md--hero-section .md--form-holder .gform-theme form{
	padding:42px 42px 48px;
}
.md--form-holder .gform-theme--framework .gform_validation_errors{
	margin:0;
}
.md--form-holder .gform-theme--framework .gform_validation_errors h2{
	margin:0;
}
.md--hero-section .md--form-holder .gform-theme--foundation form input, 
.md--hero-section .md--form-holder .gform-theme--foundation form select{
	border-radius: 60px;
	border: 1px solid rgba(219, 220, 219, 0.72);
	background: linear-gradient(0deg, #F4F6F8 0%, #F4F6F8 100%), #F5F8F4;
	box-shadow:unset!important;
}
.md--hero-section .md--form-holder .gform-theme--foundation form select{
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--form-holder .gform-theme--foundation form textarea{
	border-radius: 12px;
	border: 1px solid rgba(219, 220, 219, 0.72);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #F5F8F4;
	color: #6C7380;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	padding-left:25px;
	padding-top:25px;
}
.md--hero-section .md--form-holder form .gform_fields{
	row-gap:25px;
}

.md--form-holder{
	background:#E8EDF1;
	border-radius:30px;
	float:left;
	width:100%;
}
.md--form-holder .gform-theme.gform-theme--foundation form .gform-page-footer .gform_previous_button{
	display:none!important;
}
.md--form-holder h3{
	text-align:center;
	max-width:16ch;
	width:100%;
	margin:0 auto;
	color: #0A111F;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 33px;
	text-transform: uppercase;
	padding:30px 0;
}
.md--form-holder .gform-theme form{
	border-top:1px solid #DBDCDB;
	float:left;
	width:100%;
	padding:30px;
}
.md--form-holder .gform-theme .gform_heading,
.md--form-holder form .gfield_required{
	display:none;
}
.md--form-holder .gform-theme--foundation form label{
	color: #0A111F;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}
.md--form-holder form .gform_fields{
	row-gap:15px;
}
.md--form-holder .gform-theme--foundation form input,
.md--form-holder .gform-theme--foundation form select{
	height:55px;
	border-radius: 60px;
	border: 1px solid rgba(219, 220, 219, 0.72);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #F5F8F4;
	color: #6C7380;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	padding-left:25px;
}
.md--form-holder .gform-theme--foundation form input.datepicker{
	width:100%;
}
.md--form-holder .gform-theme.gform-theme--foundation form .gform-page-footer button.button,
.md--form-holder .gform-theme.gform-theme--foundation form .gform-page-footer button[type="submit"].button,
.md--form-holder .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button{
	display: flex;
	width:100%;
	height: 65px;
	justify-content: center;
	align-items: center;
	border-radius: 60px;
	background: #FFD100;
	color: #0A111F;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
	transition:all 0.3s ease-in-out;
}
.md--form-holder .gform-theme.gform-theme--foundation form .gform-page-footer button.button:hover,
.md--form-holder .gform-theme.gform-theme--foundation form .gform-page-footer button[type="submit"].button:hover,
.md--form-holder .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button:hover{
	background:#FEE265;
}

.md--form-holder .gform-theme--orbital.gform_wrapper .gfield--datepicker-custom-icon .ginput_container_date button, 
.md--form-holder .gform-theme--orbital.gform_wrapper .gfield--datepicker-default-icon .ginput_container_date button {
    display: none !important;
}

.gform-datepicker-calendar span,
.gravity-theme .gform-datepicker-calendar table.calendar th span {
    font-size: 14px !important;
}


/**SERVICES**/
.md--services-section{
	padding: 100px 0 50px;
}
.md--services-section h3,
.md--services-section h2{
	text-align:center;
}
.md--inner-main .md--services-holder{
	padding-top:100px;
}
.md--services-holder{
	float:left;
	width:100%;
}
.md--services-holder .md--services-top,
.md--services-holder .md--services-bottom{
	float:left;
	width:100%;
}
.md--services-holder .md--services-bottom{
	display:flex;
	flex-wrap:wrap;
}
.md--services-holder .md--services-bottom .md--service-single {
	flex-basis:calc(100% / 3);
	display:flex;
}
.md--services-holder .md--services-top{
	margin-bottom:20px;
}
.md--services-holder .md--services-top p{
	text-align:center;
	max-width:82ch;
	margin:0 auto;
	color: #0A111F;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 38px; /* 223.529% */
	letter-spacing: -0.68px;
}
.md--services-holder .md--service-single-in{
	position:relative;
	border-radius: 30px;
	border: 2px solid rgba(219, 220, 219, 0.35);
	text-align:center;
	padding:0 35px 35px;
	margin-top:100px;
}
.md--services-holder .md--service-single-in img{
	margin-top:-67px;
}
.md--services-holder .md--service-single-in h3{
	color: #0A111F;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px; /* 150% */
	margin:30px 0 0;
}
.md--services-holder .md--service-single-in p{
	color: #6E737C;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px; /* 175% */
	letter-spacing: -0.64px;
	margin:15px 0 20px;
}

/* Rate Banner */
.rate-banner-wrap {
	padding: 50px 0 100px;
}
.rate-banner-wrap-inner {
	position: relative;
	background-color: var(--main-head-color-hover);
	border-radius: 20px;
}
.rate-banner-text-holder {
	width: 100%;
	padding: 60px 56px;
	text-align: center;
}
.rate-banner-text-holder h2.rate-banner-title {
	font-weight: 600;
	font-size: 48px;
	line-height: 50px;
	letter-spacing: -0.64px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 35px;
}
.rate-banner-title span.small {
	font-size: 24px;
	line-height: 32px;
}
.rate-banner-title span.medium {
	font-size: 33px;
	line-height: 28px;
}
.rate-banner-title span.equals {
	display: inline-block;
	position: relative;
	top: -8px;
}
.rate-banner-title span.color {
	color: #FACE13;
}
.rate-banner-btn {
	width: 250px;
	height: 62px;
	margin: 0 auto;
	border-radius: 65px;
	background-color: #FACE13;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
	line-height: 44px;
	letter-spacing: -0.64px;
	color: #0B111F;
	text-transform: uppercase;
}
.rate-banner-btn:hover {
	background-color: #FEE265;
	color: #0B111F;
}
@media screen and (max-width: 1199px) {
	.rate-banner-text-holder h2.rate-banner-title {
		font-size: 42px;
		line-height: 39px;
		margin-bottom: 31px;
	}
	.rate-banner-title span.small {
		font-size: 22px;
		line-height: 28px;
	}
	.rate-banner-title span.medium {
		font-size: 28px;
		line-height: 34px;
	}
	.rate-banner-title span.equals {
		top: -8px;
	}
	.rate-banner-text-holder {
		padding: 50px 45px;
	}
}
@media screen and (max-width: 991px) {
	.rate-banner-wrap {
		padding: 50px 0 60px;
	}
}
@media screen and (max-width: 767px) {
	.rate-banner-text-holder {
		padding: 40px 30px;
	}
	.rate-banner-text-holder h2.rate-banner-title {
		font-size: 34px;
		line-height: 36px;
	}
	.rate-banner-title span.small {
		font-size: 21px;
		line-height: 24px;
	}
	.rate-banner-title span.medium {
		font-size: 25px;
		line-height: 34px;
	}
	.rate-banner-title span.equals {
		top: -7px;
	}
}

/**AREAS**/
.md--areas-section{
	float:left;
	width:100%;
	position:relative;
	padding-bottom:100px;
	padding-left:15px;
	padding-right:15px;
}
.md--areas-section:before{
	content:'';
	width:100%;
	height:2px;
	background:#E8EDF1;
	position:absolute;
	left:0;
	right:0;
	top:55px;
	z-index:0;
}
.md--areas-section-home .md--areas-section:before{
	content:unset;
}
.md--areas-section img{
	position:relative;
	z-index:1;
}
.md--areas-section-home .md--areas-section img{
	margin-top:-55px;
}
.md--areas-section h2{
	margin:0 0 40px;
	color: #0A111F;
	font-size: 48px;
	font-style: normal;
	font-weight: 500;
	line-height: 64px; /* 133.333% */
	letter-spacing: -1.92px;
}
.md--areas-section .md--areas-list{
	padding:0;
	list-style:none;
	margin:0;
	display:flex;
	flex-wrap:wrap;
	gap:10px;
}
.md--areas-section .md--areas-list a{
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius: 8px;
	background: #E8EDF1;
	width:220px;
	height:63px;
	color: #1834E5;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.md--areas-section .md--areas-list a:hover{
	color:#0A111F;
}


/**BANNER**/
.md--truck-banner{
	float:left;
	width:100%;
	background:#1834E5;
	display:flex;
}
.md--truck-banner .md--truck-banner-l{
	padding:145px 40px 155px 60px;
}
.md--truck-banner .md--truck-banner-l h2{
	color:#fff;
	max-width:18ch;
	margin:30px 0 50px;
}
.md--truck-banner .md--truck-banner-l a{
	width:275px;
	float:left;
}
.md--truck-banner .md--truck-banner-l a:last-of-type{
	margin-left:20px;
}
.md--truck-banner .md--truck-banner-r{
	display:flex;
	/* 	height:728px; */
}


/**REVIEWS**/
.md--reviews-section{
	padding:100px 0;
}
.md--reviews-section .ti-widget .ti-reviews-container-wrapper{
	display:block!important;
	margin:0!important;
}
.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item{
	float:left!important;
}
.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(1),
.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(2),
.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(3){
	margin-bottom:60px!important;
}
.md--reviews-section .md--review-text-l,
.md--reviews-section .md--review-text-r,
.md--reviews-section .md--main-review-holder{
	float:left;
}
.md--reviews-section .md--review-text-l{
	width:70%;
}
.md--reviews-section .md--review-text-l p{
	max-width:56ch;
	line-height:28px;
	margin:0;
}
.md--reviews-section .md--main-review-holder{
	position:relative;
	overflow:hidden;
}
.md--reviews-section .md--review-text-r{
	width:30%;
	transform: translateY(-15px);
}


/**BLOG**/
.md--blog-section{
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.50) 100%), linear-gradient(0deg, #E8EDF1 0%, #E8EDF1 100%), #F6F6F6;
	padding:100px 0 140px;
}
.md--blog-section .md--before-title,
.md--blog-section .md--title-h2{
	text-align:center;
}
.md--blog-post-in-l,
.md--blog-post-in-r{
	width:50%;
	float:left;
}
.md--blog-post-main .md--blog-post-in,
.md--blog-post-other .md--blog-post-in-l img{
	border-radius:30px;
}
.md--blog-post-other .md--blog-post-in-l img{
	height:194px;
	width: 100%;
	object-fit: cover;
}
.md--blog-post-other .md--blog-post-in-l{
	padding-right:30px;
}
.blog-posts-container{
	float:left;
	width:100%;
	margin-top:60px;
}
.blog-posts-container .md--blog-post-other{
	padding-bottom:30px;
}
.blog-posts-container .md--blog-post-other:last-of-type{
	margin:0;
}
.md--blog-post-in{
	width:100%;
	display:flex;
}
.md--blog-post-main .md--blog-post-in{
	align-items:flex-start;
	justify-content:flex-end;
	padding:0 30px 55px 60px;
	flex-direction:column;
	position:relative;
	background-position: right !important;
}



.md--blog-post-main {
	height:420px;
	display:flex;
	float:left;
	width:100%;
	justify-content:end;
}
.md--blog-post-main .md--blog-post-in h3,
.md--blog-post-other .md--blog-post-in h3{
	max-width:33ch;
	margin:10px 0 0;
}
.md--blog-post-main .md--blog-post-in h3 a,
.md--blog-post-other .md--blog-post-in h3 a{
	color: #FFF;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
}
.md--blog-post-other .md--blog-post-in h3 a{
	color:#0A111F;
}
.md--blog-post-main .md--blog-post-in h3 a:hover{
	color:#ffd455;
}
.md--blog-post-other .md--blog-post-in h3 a:hover{
	color:#1834E5;
}
.md--blog-post-main .md--blog-post-in .md--blog-post-top,
.md--blog-post-main .md--blog-post-in .md--blog-post-bottom{
	position:relative;
}
.md--blog-post-in a.md--blog-cat{
	border-radius: 3px;
	background: #1834E5;
	height:25px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	color:#FFD355;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	min-width:80px;
	padding:0 10px;
	margin-right:10px;
}
.md--blog-post-other {
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--blog-post-in-r{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.md--blog-post-other .md--blog-post-in a.md--blog-cat{
	background:#FFD355;
	color:#1834E5;
}
.md--blog-post-in .md--blog-post-top span,
.md--blog-post-other .md--blog-post-in span{
	color: #FFF;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}
.md--blog-post-other .md--blog-post-in span{
	color:#0A111F;
}
.md--blog-opacity{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:0;
	background:#00000050;
	border-radius:30px;
}



section {
	float: left;
	width: 100%;
}

/**HERO**/
.md--hero-section{
	padding:100px 0 200px;
}
.md--hero-section .md--hero-r{
	float:right;
}
.md--hero-section .md--hero-l{
	margin-top:80px;
}
.md--hero-section h1{
	color: #FFF;
	font-size: 71px;
	font-style: normal;
	font-weight: 500;
	line-height: 78px;
	letter-spacing: -2.855px;
}
.md--hero-section p{
	color: #FFF;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 42px;
	letter-spacing: -0.56px;
	margin:40px 0 0;
	max-width:35ch;
}

/**BADGES**/
.md--badges{
	display:flex;
	background:#fff;
	margin-top:-150px;
	padding:40px;
	max-width:1180px;
	border-top-right-radius:30px;
	justify-content:space-between;
	align-items:center;
	border-bottom:2px solid #F1F1F1;
}


/**ABOUT US**/
.md--about-section{
	padding:130px 0;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.50) 100%), linear-gradient(0deg, #E8EDF1 0%, #E8EDF1 100%), #F6F6F6;
}
.md--about-section .md--aboutus-l{
	float:left;
	width:40%;
}
.md--about-section .md--aboutus-r{
	float:left;
	width:60%;
	padding-left:60px;
}
.md--about-section .md--aboutus-l p{
	color: #0A111F;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.68px;
	margin-bottom:40px;
}
.md--about-section .md--aboutus-l a{
	margin-left:0;
}
.md--about-section .md--aboutus-r .md--about-posts{
	float:left;
	width:100%;
	display:flex;
	column-gap:30px;
}
.md--about-section .md--aboutus-r .md--about-post{
	float:left;
	width:50%;
	min-height:630px;
	border-radius:30px;
	padding:32px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
.md--about-section .md--aboutus-r .md--about-post h3{
	color: #FFF;
	font-size: 34px;
	font-style: normal;
	font-weight: 600;
	line-height: 49px;
	letter-spacing: -1.04px;
	text-transform: uppercase;
	max-width:15ch;
	margin: 0 0 40px;
}
.md--about-section .md--aboutus-r .md--about-post .md--learn-more{
	margin-left:0;
}
.md--about-section .md--aboutus-r .md--about-post .md--about-post-top a{
	border-radius: 4.8px;
	background: #FFD355;
	color: #1834E5;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	height:35px;
	display:inline-flex;
	width:120px;
	justify-content:center;
	align-items:center;
}
.md--about-section .md--aboutus-r .md--about-post .md--about-post-top span{
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	font-family: Rubik;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-left:20px;
}


/**HOW IT WORKS**/
.md--howworks-section{
	padding:100px 0 120px;
	text-align:center;
	color:#fff;
}
.md--howworks-section h2{
	color:#fff;
}
.md--howworks-section p{
	color: #FFF;
	text-align: center;
	leading-trim: both;
	text-edge: cap;
	font-family: Rubik;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 38px; /* 223.529% */
	letter-spacing: -0.68px;
	max-width:76ch;
	margin:0 auto;
	margin-bottom:75px;
}
.md--howworks-section .md--how-box p{
	font-size:16px;
	line-height: 28px;
	opacity:0.6;
	margin:0;
	padding:0 30px;
}
.md--howworks-section .md--how-box h3{
	color: #FFF;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	padding:0 30px;
}
.md--howworks-section .md--how-box:nth-child(2),
.md--howworks-section .md--how-box:nth-child(4){
	margin-top:70px;
}


/**GALERY**/
.md--gallery-holder{
	/* 	display: flex; */
	position: relative;
	overflow: hidden;
	padding: 30px 0 30px 30px;
	background: #1834e5;
}
.md--gallery-holder img{
	margin-right: 30px;
	border-radius: 30px;
}



/*** MAP ***/
.md--map{
	padding-bottom:80px;
}













/* MEDIA */
@media screen and (min-width:1700px){
	.md--hero-section h1{
		letter-spacing:-1.855px;
	}
}

@media all and (min-width:1200px){

}

@media screen and (max-width:1439px) and (min-width:1200px){
	.md--hero-section .md--form-holder form .gform_fields {
		row-gap: 15px;
	}
	.md--hero-section .md--form-holder h3 {
		font-size: 24px;
		padding: 15px 0;
	}
	.md--hero-section .md--form-holder .gform-theme form {
		padding: 25px;
	}
	.md--hero-section .md--hero-l {
		margin-top: 60px;
		width:50%;
	}
	.md--hero-section h1{
		font-size:60px;
		line-height:67px;
		margin:10px 0 0;
	}
	.md--hero-section p{
		font-size:22px;
		line-height:34px;
		margin-top:35px;
	}
	.md--before-title, .md--before-title span{
		font-size:18px;
		line-height:62px;
	}
	.md--blog-post-main .md--blog-post-in h3 a, .md--blog-post-other .md--blog-post-in h3 a{
		font-size:22px;
		line-height:34px;
	}
	.md--blog-section{
		padding:100px 0 130px;
	}
	.md--title-h2,
	.md--areas-section h2{
		font-size:42px;
		line-height:58px;
		margin:0 0 25px;
	}
	.md--form-holder .gform-theme--foundation form label{
		font-size:16px;
	}
	.md--hero-section{
		padding-top:50px;
	}
	.md--howworks-section p{
		margin-bottom:40px;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(4){
		margin-bottom:60px!important;
	}
	.md--howworks-section p{
		margin-bottom:40px;
	}
	.md--hero-section .md--form-holder form .gform_fields {
		row-gap: 15px;
	}
	.md--hero-section .md--form-holder h3 {
		font-size: 24px;
		padding: 15px 0;
	}
	.md--hero-section .md--form-holder h3{
		font-size:24px;
		padding:25px 0;
	}
	.md--before-title, .md--before-title span {
		font-size: 17px;
		line-height: 60px;
	}
	.md--hero-section h1 {
		font-size: 48px;
		line-height: 55px;
		margin:10px 0 0;
	}
	.md--hero-section p {
		font-size: 22px;
		line-height: 34px;
		margin-top: 28px;
	}
	.md--hero-section .md--form-holder .gform-theme form {
		padding: 25px;
	}
	.md--form-holder .gform-theme--foundation form input, .md--form-holder .gform-theme--foundation form select {
		height:50px;
	}
	.md--form-holder .gform-theme--foundation form label{
		font-size:16px;
	}
	.md--hero-section .md--hero-l {
		margin-top: 80px;
		width:50%;
	}
	.md--services-bottom .md--service-single{
		width:50%;
	}
	.md--services-holder .md--service-single-in p{
		min-height:125px;
	}
	.md--howworks-section {
		padding: 80px 0;
	}
	.md--howworks-holder .md--how-box{
		width:50%;
	}
	.md--truck-banner .md--truck-banner-l {
		padding: 100px 30px 100px 45px!important;
		width:60%!important;
	}
	.md--truck-banner .md--truck-banner-r{
		width:40%!important;
	}
	.md--truck-banner .md--truck-banner-l h2 {
		margin: 20px 0 45px;

	}
	.md--title-h2, .md--areas-section h2 {
		font-size: 40px;
		line-height: 56px;
		margin: 0 0 22px;
	}
	.md--blog-post-main .md--blog-post-in{
		padding:0 30px 45px 30px;
	}
	.md--blog-post-main{
		height:400px;
	}
	.md--blog-post-other .md--blog-post-in-l img {
		height: 184px;
	}
	.md--blog-post-main .md--blog-post-in h3 a, .md--blog-post-other .md--blog-post-in h3 a {
		font-size: 18px;
		line-height: 30px;
	}
	.md--blog-section{
		padding:80px 0 110px;
	}
	.md--blog-post-in a.md--blog-cat{
		margin-right:5px;
		font-size:14px;
		min-width:65px;
	}
	.md--blog-post-in .md--blog-post-top span, .md--blog-post-other .md--blog-post-in span{
		font-size:14px;
	}
	.md--title-h2, .md--areas-section h2 {
		font-size: 40px;
		line-height: 56px;
		margin: 0 0 20px;
	}
	.md--areas-section .md--areas-list a{
		height:60px;
		font-size:17px;
	}
	.md--hero-section p{
		font-size:22px;
		line-height:34px;
		margin-top:35px;
	}
}

@media screen and (min-width:992px) and (max-width:1074px){
	.md--truck-banner .md--truck-banner-l {
		padding: 80px 30px 80px 45px !important;
	}
	.md--truck-banner .md--truck-banner-l a:last-of-type{
		margin-left:0;
	}
	.md--truck-banner .md--truck-banner-l a{
		width:300px;
	}
}

@media all and (min-width:992px){

}
@media all and (min-width:768px){

}


@media screen and (max-width:1610px){
	.md--truck-banner .md--truck-banner-l,
	.md--truck-banner .md--truck-banner-r{
		width:50%;
	}
}

@media screen and (max-width:1340px) and (min-width:1200px){
	.md--truck-banner .md--truck-banner-l a:last-of-type {
		margin-left: 10px;
	}
	.md--truck-banner .md--truck-banner-l a {
		width: 240px;
	}
}

@media screen and (max-width:1440px){
	.md--hero-section{
		background-position:center!important;
	}
	.md--hero-section .md--hero-r{
		width:40%;
	}
	.md--badges{
		padding:30px;
		margin-top:-130px;
	}
	.md--services-section {
		padding: 80px 0 40px;
	}
	.md--areas-section h2{
		margin:0 0 40px;
	}
	.md--about-section{
		padding:100px 0;
	}
	.md--about-section .md--aboutus-r .md--about-post .md--about-post-top span{
		font-size:17px;
		margin-left:15px;
	}
	.md--about-section .md--aboutus-r .md--about-post .md--about-post-top a{
		font-size:17px;
		height:30px;
		width:105px;
	}
	.md--about-section .md--aboutus-r .md--about-post h3{
		font-size:28px;
		line-height:40px;
		margin:0 0 30px;
	}
	.md--about-section .md--aboutus-r .md--about-post{
		padding:30px 25px;
		min-height:650px;
	}
	.md--about-section .md--aboutus-l p{
		font-size:16px;
		line-height:32px;
	}
	.md--break{
		margin-bottom:30px;
	}
	.md--howworks-section{
		padding:100px 0;
	}
	.md--howworks-section .md--how-box h3,
	.md--howworks-section .md--how-box p{
		padding:0;
	}
	.md--truck-banner .md--truck-banner-l {
		padding: 80px 40px 80px 60px;
	}
	/* 	.md--truck-banner .md--truck-banner-r{
	height:660px;
} */
	.md--truck-banner .md--truck-banner-l h2{
		margin:10px 0 30px;
	}
	.blog-posts-container{
		margin-top:40px;
	}
}

@media screen and (max-width:1399px){
	.md--about-section .md--aboutus-l,
	.md--about-section .md--aboutus-r{
		width:100%;	
	}
	.md--about-section .md--aboutus-r{
		padding-left:0;
		margin-top:65px;
	}
	.md--about-section .md--aboutus-r .md--about-post{
		min-height:370px;	
	}
	.md--about-section .md--aboutus-r .md--about-post:last-of-type{
		background-position:top!important;
	}
}

@media all and (max-width:1200px){
	.md--hero-section .md--hero-r {
		width: 45%;
	}
	.md--hero-section {
		padding: 50px 0;
	}
	.md--badges {
		margin-top: 0;
		border-radius: 0;
	}
	.md--reviews-section{
		padding:80px 0;
	}
	.md--badges{
		margin-top:0;
		flex-wrap:wrap;
		padding:30px;
		max-width:100%;
		justify-content:center;
		column-gap:30px;
		row-gap:15px;
	}
	.md--badges img{
		padding-left:0;
	}
}

@media all and (max-width:991px){
	.md--services-holder .md--services-bottom .md--service-single {
		flex-basis: calc(100% / 2);
	}
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(1),
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(2),
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(3),
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item:nth-child(4){
		margin-bottom:0!important;
	}
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper{
		display:flex!important;
		margin:0 8px!important;
	}
	.md--reviews-section .ti-widget .ti-reviews-container-wrapper .ti-review-item{
		float:unset!important;
	}
	.md--areas-section .md--areas-list{
		display:block;
	}
	.md--truck-banner{
		flex-direction:column;
	}
	.md--about-section .md--aboutus-r .md--about-post:last-of-type{
		background-position:center!important;
	}
	.md--truck-banner .md--truck-banner-l, 
	.md--truck-banner .md--truck-banner-r,
	.md--hero-section .md--hero-l{
		width:100%;
	}
	.md--hero-section .md--hero-l{
		margin:0;
	}
	.md--before-title, 
	.md--before-title span{
		font-size: 16px;
		letter-spacing:2px;
	}
	.md--hero-section h1{
		font-size: 42px;
		line-height: 52px;
		margin-top:0;
	}
	.md--hero-section p{
		font-size:18px;
		line-height:29px;
		margin-bottom:40px;
		margin-top:15px;
		max-width:100%;
	}
	.md--hero-section .md--hero-r{
		width:100%;
	}
	.md--hero-section .md--form-holder h3{
		font-size:24px;
		padding:35px;
		max-width:22ch;
	}
	.md--hero-section .md--form-holder .gform-theme form {
		padding: 32px 32px 38px;
	}

	.md--hero-section{
		padding:60px 0;
	}
	.md--title-h2,
	.md--areas-section h2{
		font-size:34px;
		line-height:46px;
	}
	.md--services-holder .md--services-top p{
		font-size:17px;
		line-height:32px;
	}
	.md--about-section .md--aboutus-l,
	.md--about-section .md--aboutus-r{
		width:100%;
	}
	.md--about-section .md--aboutus-r{
		padding-left:0;
		padding-top:60px;
	}
	.md--about-section .md--aboutus-r .md--about-post h3{
		font-size:30px;
		/* 		max-width:100%; */
	}
	.md--about-section .md--aboutus-r .md--about-posts{
		row-gap:30px;
		column-gap:0;
		flex-direction:column;
	}
	.md--about-section .md--aboutus-r .md--about-post{
		width:100%;
		min-height:555px;
	}
	.md--about-section,
	.md--howworks-section{
		padding:100px 0;
	}
	.md--truck-banner .md--truck-banner-l {
		padding: 66px 30px;
		text-align: center;
	}
	.md--truck-banner .md--truck-banner-l h2{
		margin: 20px auto 50px;
		font-size:36px;
		line-height:48px;
	}
	.md--truck-banner .md--truck-banner-l a:last-of-type{
		margin-left:auto;
	}
	.md--truck-banner .md--truck-banner-l a{
		float:none;
		margin-left:auto;
		margin-right: auto;
	}
	.md--truck-banner .md--truck-banner-r{
		height:400px;
	}
	.md--reviews-section{
		padding:60px 0;
	}
	.md--blog-section{
		padding:80px 0 100px;
	}
	.blog-posts-container{
		margin-top:10px;
	}
	.md--blog-post-main .md--blog-post-in{
		padding:0 30px 30px;
	}
	.md--blog-post-main{
		margin-bottom:40px;
	}
	.md--blog-post-in{
		flex-direction:column;
	}
	.md--blog-post-other .md--blog-post-in-l {
		padding-right: 0;
		margin-bottom:23px;
	}
	.md--blog-post-in-l, 
	.md--blog-post-in-r{
		width:100%;
	}
	.blog-posts-container .md--blog-post-other {
		padding-bottom: 40px;
	}
	.blog-posts-container .md--blog-post-other:last-of-type{
		padding-bottom:0;
	}
	.md--areas-section{
		text-align:center;
		padding-bottom:80px;
	}
	.md--areas-section .md--before-title-h3{
		margin-top:40px;
	}
	.md--areas-list li{
		width:50%;
		float:left;
		padding-bottom:10px;
	}
	.md--areas-list li:nth-child(odd){
		padding-right:10px;
	}
	.md--areas-section .md--areas-list a{
		width:100%;
	}
	.md--areas-section .container{
		padding:0;
	}
	.md--services-holder .container{
		padding:0;
	}
	.md--services-section {
		padding: 60px 0 10px;
	}
	.md--about-section, .md--howworks-section{
		padding:60px 0;
	}
	.md--about-section .md--aboutus-r{
		padding-top:0;
	}
	.md--howworks-section .md--how-box:nth-child(2), 
	.md--howworks-section .md--how-box:nth-child(3),
	.md--howworks-section .md--how-box:nth-child(4)
	{
		margin-top:40px;
	}
	.md--howworks-section p{
		margin-bottom:60px;
	}
}

@media all and (max-width:767px){
	.md--form-holder .gform-theme--foundation form label{
		font-size:16px;
	}
	.md--form-holder h3{
		padding:15px 0;
	}
	.md--form-holder .gform-theme form{
		padding:15px;
	}
	.md--reviews-section .md--review-text-l,
	.md--reviews-section .md--review-text-r{
		width:100%;
	}
	.md--reviews-section .md--review-text-r{
		transform:translateY(0);
	}
	.md--reviews-section{
		text-align:center;
	}
	.md--reviews-section .md--review-text-l p{		
		margin: 0 auto 30px;
	}
	.md--main-review-holder{
		margin-top:30px;
	}
	.md--services-holder .md--services-bottom .md--service-single {
		flex-basis: 100%;
	}
	.md--gallery-holder{
		/* 		padding:30px; */
	}
	.md--title-h2,
	.md--areas-section h2{
		font-size:30px;
		line-height:42px;
	}
	.md--about-section,
	.md--howworks-section{
		padding:60px 0;
	}
	.md--badges{
		padding:30px 15px;
	}
	.md--hero-section{
		padding:45px 0;
	}
	.md--hero-section .md--form-holder .gform-theme form {
		padding: 22px 22px 38px;
	}
	.md--hero-section .md--form-holder h3,
	.md--form-holder h3{
		font-size:22px;
		padding:20px 25px;
	}
	.md--before-title, 
	.md--before-title span{
		font-size: 14px;
		letter-spacing: 2px;
	}
	.md--hero-section h1{
		font-size: 38px;
		line-height: 48px;
	}
	.md--hero-section p{
		font-size:16px;
		line-height:27px;
	}
}

@media screen and (max-width:420px){
	.md--about-section{
		padding:20px 0 45px;
	}
	.md--truck-banner-l .md--before-title, 
	.md--truck-banner-l .md--before-title span{
		line-height:28px;
	}
	.md--about-section .md--aboutus-r .md--about-post h3{
		max-width:100%;
	}
	.md--blog-post-main .md--blog-post-in {

		background-position-x: -840px!important;
	}
}

/* MEDIA */